/*お知らせアコーディオンメニュー*/
.menu {
    width: 100%;
	border: 1px solid #000000;
}

.menu a {
    display: block;
    padding: 15px;
    text-decoration: none;
    color: #000;
}

label {
    display: block;
    margin: 0 0 4px 0;
    padding : 15px;
    line-height: 1;
    
    
    cursor :pointer;
}

.accordion{
	display: none;
	}
	
.menu ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

.menu li {
    height: 0;
    overflow: hidden;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
}

#menu_bar01:checked ~ #links01 li,
#menu_bar02:checked ~ #links02 li {
    height: 125px;
    opacity: 1;
}

@media screen and (max-width: 768px){
#menu_bar01:checked ~ #links01 li,
#menu_bar02:checked ~ #links02 li {
    height: 180px;
    opacity: 1;
}

	}
	
/*お知らせアコーディオンメニューここまで*/
